@font-face {
	font-family:'Cachet Std';
	src:url('../fonts/CachetStd-Bold.woff2') format('woff2'),
	url('../fonts/CachetStd-Bold.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
	/* font-display:swap; */
}

@font-face {
	font-family:'Myriad Pro';
	src:url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
	url('../fonts/MyriadPro-Regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	/* font-display:swap; */
}

@font-face {
	font-family:'Myriad Pro';
	src:url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
	url('../fonts/MyriadPro-Semibold.ttf') format('truetype');
	font-weight:600;
	font-style:normal;
	/* font-display:swap; */
}

@font-face {
	font-family:'Myriad Pro';
	src:url('../fonts/MyriadPro-Light.woff2') format('woff2'),
	url('../fonts/MyriadPro-Light.ttf') format('truetype');
	font-weight:300;
	font-style:normal;
	/* font-display:swap; */
}

html {
	scroll-behavior:smooth;
}

body {
	font-family:'Cachet Std';
}

.wrapper {
	overflow-x:hidden;
}

ul {
	display:inline-block;
	padding:0;
	margin:0;
	list-style:none;
}

li {
	float:left;
}

a:hover {
	text-decoration:none;
}

.header {
	box-shadow:0px 0px 30px rgb(161 161 161 / 0.40);
}

.topbar {
	background:#dddfdf;
}

.social_number {
	display:flex;
	align-items:center;
	justify-content:flex-end;
}

.social_number ul {
	margin-right:20px;
}

.social_number li {
	margin:0 2px;
}

.number a {
	display:block;
	background:#fbd307;
	padding:10px 20px;
	font-size:20px;
	color:#58595b;
}

.number a:hover {
	background:#58595b;
	color:#fbd307;
}

.logo img {
	/* width:330px; */
	height:65px;
	width:auto;
	object-fit:contain;
}

.navigation {
	height:120px;
}

.navigation li {
	margin:0 14px;
	padding:47px 0;
}

.navigation li:last-child {
	margin-right:0;
}

.navigation li:not(#menu-item-8150) {
	position:relative;
}

/* .navigation li a {
	font-size:0.9rem;
} */

.navigation li a:hover {
	color:#2881bd;
}

h1 {
	font-size:3.5rem;
}

h2 {
	font-size:3rem;
}

h3 {
	font-size:2.5rem;
}

h4 {
	font-size:2rem;
}

h5 {
	font-size:1.5rem;
}

h6 {
	font-size:1rem;
}

body#tinymce.wp-editor.content {
	background:unset;
	max-width:1200px;
	width:auto;
	margin:auto;
}

@media screen and (min-width:992px) {

	.header .navigation .nav-inner > ul {
		display:flex;
	}

	.navigation .nav-inner > ul > .menu-item > a,
	.navigation .nav-inner > ul > .menu-item > .sub-menu > .menu-item > a {
		/* font-size:25px; */
		line-height:1;
		color:#58595b;
	}

	.navigation .nav-inner > ul > .menu-item > a,
	.navigation .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > a {
		font-size:22px;
		text-transform:uppercase;
	}

	.navigation .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > a {
		color:#2881bd;
		margin-bottom:15px;
		display:block;
		/* font-size:20px; */
	}

	.navigation > .nav-inner > ul > .menu-item#menu-item-8150:hover > .sub-menu {
		display:flex;
		justify-content:center;
		border-top:solid 1px #f2f2f2;
		padding-top:30px;
		box-shadow:0 10px 14px -10px rgba(0,0,0,0.15);
	}

	.navigation li:not(#menu-item-8150) ul a,
	.navigation > .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > .sub-menu > .menu-item a {
		font-family: 'Myriad Pro', sans-serif;
	}

	.navigation li:not(#menu-item-8150) ul {
		transform:translateX(-50%);
		min-width:200px;
	}

	.navigation > .nav-inner > ul > li:not(#menu-item-8150) > ul > li:not(:last-child) {
		margin-bottom:10px;
	}

	.navigation > .nav-inner > ul > .menu-item#menu-item-8150:hover > .sub-menu > .menu-item {
		display:block;
		padding:0 30px;
	}

	.navigation > .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > .sub-menu {
		position:relative;
		left:0;
		top:0;
		padding:0;
		transform:none;
	}

	.navigation > .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > .sub-menu > .menu-item a {
		color:#666666;
		font-weight:400;
		font-size:16px;
	}

	.navigation > .nav-inner > ul > .menu-item#menu-item-8150 > .sub-menu > .menu-item > .sub-menu > .menu-item a:hover {
		opacity:0.8;
	}
}

h3 {
	/* font-size:36px; */
	/* line-height:44px; */
	/* color:#58595b; */
	/* margin:0; */
}

.newsletter h4 {
	/* font-size:30px; */
	/* line-height:40px; */
	font-family:'Myriad Pro';
	font-style:italic;
	color:#fff;
}

h5 {
	/* font-size:25px; */
	/* line-height:30px; */
	/* color:#2881bd; */
	/* text-transform: uppercase; */
}

.footer h6 {
	font-size:20px;
	line-height:30px;
	color:#fff;
}

p {
	font-size:20px;
	line-height:26px;
	color:#231f20;
	font-family:'Myriad Pro';
}

.featured_product {
	padding:40px 0;
	position:relative;
}

.featured_product::after {
	content:'';
	position:absolute;
	display:block;
	/* background:url(../images/shape.png); */
	background-image:url(../images/curve.png);
	background-position:left bottom;
	width:100%;
	height:100%;
	bottom:0;
	left:0;
	z-index:-1;
}

.featured_product h1 {
	position:relative;
	font-size:40px;
	line-height:46px;
	color:#58595b;
	text-transform:uppercase;
}

.featured_product h1::before {
	content:'';
	position:absolute;
	display:block;
	background:#58595b;
	width:100%;
	height:1px;
	bottom:-6px;
	left:-64%;
}

.featured_product ul {
	margin-top:45px;
}

.featured_product li {
	width:calc(100% / 5);
}

.featured_product li img {
	width:100%;
	height:320px;
	object-fit:contain;
	margin-bottom:45px;
}

.featured_product h5 a {
	color:#2881bd;
	display:flex;
	align-items:center;
}

.featured_product h5 img {
	width:20px;
	height:20px;
	margin-left:10px;
	margin-bottom:0 !important;
}

.newsletter {
	padding:30px 0;
	background:url(../images/newsletter.jpg);
}

.newsletter a {
	font-size:22px;
	line-height:30px;
	background:#2881bd;
	padding:12px 25px;
	color:#fff;
	text-transform:uppercase;
}

.services {
	padding:50px 0;
}

.services_block {
	height:365px;
	position:relative;
	margin-bottom:20px;
}

.services_block img {
	width:100%;
	height:100%;
}

.services_block h3 {
	background:#fbd307;
	position:absolute;
	display:block;
	width:100%;
	text-align:center;
	padding:10px;
	bottom:25px;
	left:0;
}

.services_block h3 a {
	color:#58595b;
	display:flex;
	align-items:center;
	justify-content:center;
}

.services_block h3 a img {
	width:32px;
	height:26px;
	margin-left:10px;
	margin-top:1px;
}

.footer {
	background:#373838;
	padding:40px 0;
	position:relative;
}

.footer::after {
	content:'';
	position:absolute;
	display:block;
	background:url(../images/shape.png);
	width:100%;
	height:450px;
	bottom:0;
	left:0;
}

.footer li {
	float:none;
	font-family:'Myriad Pro';
	margin:5px 0;
}

.footer a {
	color:#fff;
}

.footer_address ul {
	margin-top:10px;
}

.footer_address li {
	font-size:16px;
	line-height:20px;
	color:#fff;
}

.footer_pro_menu ul {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
}

.footer_pro_menu li, .footer_help_menu li {
	font-size:15px;
}

.footer_top {
	padding-bottom:30px;
	border-bottom:2px solid #fff;
}

.footer_copyright {
	padding-top:20px;
}

.copyright p {
	font-size:14px;
	color:#fff;
	margin:0;
}

.social_icons {
	display:flex;
	align-items:center;
	justify-content:flex-end;
}

.madeUsa {
	margin-right:20px;
}

.social_icons li {
	float:left;
	margin:0 3px;
}

/* .main_banner .slick-track {
    height: 500px;
} */
.main_banner .slick-list {
	overflow:inherit;
}

.main_banner .slick-slide {
	display:block;
	position:relative;
}

img.main_slide {
	width:100%;
	height:100%;
	object-fit:cover;
}

.slider_overlay {
	position:absolute;
	display:block;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	width:100%;
	height:100%;
}

.slider_overlay .container {
	max-width:1090px;
}

.slider_overlay .madeUsa {
	margin:30px 0;
}

.slider_content h2 {
	position:absolute;
	display:block;
	bottom:60px;
	font-size:100px;
	line-height:100px;
	color:#fdd902;
	font-family:'Myriad Pro';
	font-weight:600;
	font-style:italic;
}

.slider_img img {
	margin-left:100px;
	margin-top:-24px;
}

.main_banner .slick-next.slick-arrow {
	background:url(../images/arrow-y.png) no-repeat;
	background-size:100%;
	width:60px;
	height:60px;
	right:10%;
	bottom:20px;
	top:auto;
}

.main_banner .slick-next.slick-arrow::before {
	display:none;
}

.navigation li ul {
	position:absolute;
	/* left:-9999em; */
	top:100%;
	left:50%;
	display:none;
}

.navigation li:hover ul {
	/* left:85px; */
	/* left:0; */
	text-align:left;
	margin:0;
	padding:15px 20px;
	/* background:#dedfdf;*/
	background-color:white;
	z-index:9;
	display:block;
}

/* .navigation li:hover ul::before {
	content:'';
	position:absolute;
	display:block;
	background:#dedfdf;
	width:30px;
	height:30px;
	top:-15px;
	transform:rotate(45deg);
	left:40px;
} */

ul.sub-menu li {
	float:none;
	margin:0;
	padding:0;
	position:relative;
}

ul.sub-menu li a {
	line-height:30px;
	position:relative;
	padding-right:25px;
}

ul.sub-menu li:hover > a {
	color:#2881bd;
}

/* ul.sub-menu li:hover a::after {
	content:'';
	position:absolute;
	display:block;
	background:url(../images/arrow-b.png) no-repeat;
	background-size:100%;
	width:20px !important;
	height:20px !important;
	right:0;
	top:4px !important;
	margin:0 !important;
} */

.woo-pages {
	padding:50px 0;
	position:relative;
}

.single-product .woo-pages {
	padding:50px 0 15px;
}

.single-product.woocommerce .products ul, .single-product.woocommerce ul.products {
	margin-bottom:0;
}

/* woocommerce css */
@media screen and (max-width:766px) and (min-width:300px) {
	.woocommerce table.shop_table,
	.woocommerce table.shop_table thead,
	.woocommerce table.shop_table tbody,
	.woocommerce table.shop_table th,
	.woocommerce table.shop_table td,
	.woocommerce table.shop_table tr {
		display:block;
	}

	.woocommerce table.shop_table thead tr {
		position:absolute;
		top:-9999px;
		left:-9999px;
	}

	.woocommerce table.shop_table tr {
		border:1px solid #d2d3d3;
	}

	.woocommerce table.shop_table td {
		border:1px solid #d2d3d3;
		position:relative;
		padding-left:50% !important;
	}

	.woocommerce table.shop_table {
		border:none;
	}

	.woocommerce table.shop_table td.product-spacer {
		border-color:#fff;
		height:10px;
	}

	.woocommerce table.shop_table td:before {
		position:absolute;
		top:6px;
		left:6px;
		width:25%;
		padding-right:10px;
		white-space:nowrap;
	}

	.woocommerce table.shop_table td.product-remove:before {
		content:'DELETE';
	}

	.woocommerce table.shop_table td.product-thumbnail:before {
		content:'IMAGE';
	}

	.woocommerce table.shop_table td.product-name:before {
		content:'PRODUCT';
	}

	.woocommerce table.shop_table td.product-price:before {
		content:'PRICE';
	}

	.woocommerce table.shop_table td.product-quantity:before {
		content:'QUANTITY';
	}

	.woocommerce table.shop_table td.product-subtotal:before {
		content:'SUBTOTAL';
	}

	.woocommerce table.shop_table td.product-total:before {
		content:'TOTAL';
	}

	.woocommerce .quantity,
	.woocommerce #content .quantity,
	.woocommerce .quantity,
	.woocommerce #content .quantity {
		margin:0;
	}

	.woocommerce table.cart td.actions,
	.woocommerce #content table.cart td.actions {
		text-align:left;
		border:0;
		padding-left:0 !important;
	}

	.woocommerce table.cart td.actions .button.alt,
	.woocommerce #content table.cart td.actions .button.alt {
		float:left;
		margin-top:10px;
	}

	.woocommerce table.cart td.actions div,
	.woocommerce #content table.cart td.actions div,
	.woocommerce table.cart td.actions input,
	.woocommerce #content table.cart td.actions input {
		margin-bottom:10px;
	}

	.woocommerce .cart-collaterals .cart_totals {
		float:left;
		width:100%;
		text-align:left;
	}

	.woocommerce .cart-collaterals .cart_totals th,
	.woocommerce .cart-collaterals .cart_totals td {
		border:0 !important;
	}

	.woocommerce .cart-collaterals .cart_totals table tr.cart-subtotal td,
	.woocommerce .cart-collaterals .cart_totals table tr.shipping td,
	.woocommerce .cart-collaterals .cart_totals table tr.total td {
		padding-left:6px !important;
	}

	.woocommerce table.shop_table tr.cart-subtotal td,
	.woocommerce table.shop_table tr.shipping td,
	.woocommerce table.shop_table tr.total td,
	.woocommerce table.shop_table.order_details tfoot th,
	.woocommerce table.shop_table.order_details tfoot td {
		padding-left:6px !important;
		border:0 !important;
	}

	.woocommerce table.shop_table tbody {
		padding-top:10px;
	}

	.woocommerce .col2-set .col-1,
	.woocommerce .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce .col2-set .col-2,
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last {
		float:none;
		width:100%;
	}

	.woocommerce .order_details ul,
	.woocommerce .order_details ul,
	.woocommerce .order_details,
	.woocommerce .order_details {
		padding:0;
	}

	.woocommerce .order_details li,
	.woocommerce .order_details li {
		clear:left;
		margin-bottom:10px;
		border:0;
	}

	#content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce #content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input {
		width:100%;
		font-size:12px !important;
	}

	.woocommerce tfoot {
		display:block !important;
	}

	.woocommerce tfoot td {
		width:100% !important;
		display:block !important;
	}

	#content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce #content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input {
		width:48%;
		font-size:12px !important;
	}

	#content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon {
		margin-top:1.5em;
	}

	#content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text {
		margin-bottom:1em;
	}

	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce .cart-collaterals .cross-sells {
		display:none;
	}
}


/* Change WC Acct Page Column Widths */
@media only screen and (min-width:769px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width:22%;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		width:75%;
	}
}

/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
	list-style-type:none;
	padding-left:0;
	max-width:100%;
	display:block;
	font-size:17px;
	line-height:26px;
}

nav.woocommerce-MyAccount-navigation ul li {
	float:none;
	background-color:#e1e1e1;
	border-bottom:1px solid rgba(0, 0, 0, 0.05);
}

nav.woocommerce-MyAccount-navigation ul li a {
	color:#58595b;
	display:block;
	padding:15px 20px;
	font-size:20px;
}

nav.woocommerce-MyAccount-navigation ul li.is-active, nav.woocommerce-MyAccount-navigation ul li:hover a {
	background-color:#fbd307;
}

nav.woocommerce-MyAccount-navigation ul li.is-active a {
	cursor:default;
}

nav.woocommerce-MyAccount-navigation ul li.is-active a:after, nav.woocommerce-MyAccount-navigation ul li:not(.is-active) a:hover:after {
	content:'';
	height:0;
	width:0;
	border-top:28px solid transparent;
	border-left:20px solid rgb(251 211 7);
	border-bottom:28px solid transparent;
	float:right;
	margin-right:-40px;
	margin-top:-14px;
}

button.woocommerce-button, a.woocommerce-Button, button.woocommerce-Button, .woocommerce .button {
	background:#fbd307 !important;
	padding:12px 30px !important;
	font-size:20px !important;
	border-radius:25px !important;
	font-weight:bold !important;
	color:#58595b !important;
}

button.woocommerce-button:hover, a.woocommerce-Button:hover, button.woocommerce-Button:hover, .woocommerce .button:hover {
	background:#58595b !important;
	color:#fbd307 !important;
}

button.woocommerce-button:focus, .woocommerce .button:focus {
	outline:none !important;
}

/* Woocommerce pages Styling */

.woo-pages h1 {
	font-size:100px;
	line-height:100px;
	color:#fdd902;
	font-family:'Myriad Pro';
	font-weight:600;
	font-style:italic;
	margin-bottom:40px;
}

.woo-pages h2 {
	font-size:40px;
	line-height:46px;
	color:#58595b;
	/*text-transform: uppercase;*/
	margin-bottom:40px;
}

.woocommerce-account p a, a.showcoupon {
	color:#58595b;
	font-weight:bold;
}

.woocommerce-account p a:hover, a.showcoupon:hover {
	color:#fbd307;
}

.woocommerce-account .woocommerce-form-login {
	max-width:500px;
	margin:0 auto !important;
}

.woocommerce-account .form-row, .woocommerce-account p.form-row, .woocommerce-checkout .form-row {
	display:block;
}

.woocommerce-account input, .woocommerce-checkout input, .woocommerce-checkout span.select2-selection, .woocommerce-checkout textarea {
	height:50px;
	padding:5px 15px !important;
	border:2px solid #58595b;
}

input#rememberme {
	height:auto !important;
}

.woocommerce-account h1, .woocommerce-account h2 {
	text-align:center;
}

p.woocommerce-LostPassword.lost_password {
	margin-top:20px;
}

.u-column1, .u-column2, .woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {
	width:50% !important;
	flex:0 0 50% !important;
	max-width:50% !important;
}

.woocommerce-account .woocommerce-Address {
	padding:20px 15px;
}

.woocommerce-account .addresses .title .edit {
	color:#fbd307;
}

.woocommerce-checkout h3#order_review_heading {
	padding:20px;
}

.woocommerce-checkout .woocommerce-checkout-review-order {
	padding:20px;
}

.woocommerce-checkout table.shop_table {
	border:2px solid rgb(88 89 91) !important;
	margin:0 !important;
	padding:10px !important;
	border-radius:0 !important;
}

.woocommerce-checkout .woocommerce-checkout-payment {
	margin-top:20px;
	border-radius:0 !important;
}

td.product-name a, .woocommerce-privacy-policy-text a {
	color:#fbd307;
}

input#coupon_code {
	width:auto !important;
	border:2px solid #58595b;
	height:45px;
	padding:10px;
	margin-right:20px;
}

.woocommerce .quantity .qty {
	width:3.631em;
	text-align:center;
	border:2px solid #58595b;
}

.entry-header-sect .top-section {
	display:flex;
	align-items:center;
	justify-content:space-between;
	border-bottom:1px solid #a1a1a1;
	padding-bottom:10px;
	width:100%;
}

.entry-header-sect .top-section h2 {
	margin:0;
}

.entry-header-sect .bottom-section {
	margin-top:30px;
}

ul.products li {
	padding:25px 0 !important;
	margin-bottom:0 !important;
}

h2.woocommerce-loop-product__title {
	font-size:25px !important;
	line-height:30px !important;
	color:#2881bd;
	border-top:2px solid #a1a1a1;
	padding-top:10px !important;
	padding-bottom:0 !important;
	position:relative;
	padding-right:20px !important;
}

h2.woocommerce-loop-product__title::after {
	content:'';
	position:absolute;
	display:block;
	background:url(../images/arrow-b.png) no-repeat;
	background-size:100% !important;
	width:20px;
	height:20px;
	right:0;
	top:16px;
}

.woocommerce ul.products li.product a:hover h2.woocommerce-loop-product__title::after {
	background:url(../images/arrow-y.png) no-repeat;
}

.woocommerce ul.products li.product a:hover h2 {
	color:#fbd307;
}

.woocommerce ul.products li.product .onsale {
	display:none;
}

.woocommerce-order-received .woo-pages {
	padding:30px 0;
}

.pro-description {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-top:20px;
	order:1;
}

.pro-description h5 {
	color:#58595b;
	font-family:'Myriad Pro';
}

.pro-description table.variations, .pro-description .quantity, a.woocommerce-product-gallery__trigger {
	display:none;
}

.woocommerce div.product form.cart {
	margin-bottom:0;
}

.pro-description ul {
	padding-left:40px;
	padding-bottom:10px;
}

.pro-description li {
	font-size:20px;
	line-height:24px;
	color:#231f20;
	font-family:'Myriad Pro';
	list-style:disc;
	margin:5px 0;
	float:none;
}

.pro-description button.single_add_to_cart_button {
	background:#2881bd !important;
	border-radius:0 !important;
	font-size:25px !important;
	color:#fff !important;
}

.list_features li {
	width:100%;
	font-size:20px;
	color:#58595b;
	padding:8px 15px;
	background:#dedfdf;
}

.list_features li:nth-child(2n) {
	background:transparent;
}

.list_features li .product-list-type {
	width:35%;
	display:inline-block;
}

.product_overview_area ul {
	background:#c3c3c4;
	width:100%;
	padding:0 10px;
}

.product_overview_area li a {
	font-size:25px;
	color:#58595b;
	padding:5px 15px;
	display:block;
	/* border-right:2px solid rgb(88 89 91 / 35%); */
	text-transform:uppercase;
}

.product_overview_area li a .resource-name::after {
	content:'';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' fill='%232881bd'%3E%3Cpath d='M256 64C256 46.33 270.3 32 288 32H415.1C415.1 32 415.1 32 415.1 32C420.3 32 424.5 32.86 428.2 34.43C431.1 35.98 435.5 38.27 438.6 41.3C438.6 41.35 438.6 41.4 438.7 41.44C444.9 47.66 447.1 55.78 448 63.9C448 63.94 448 63.97 448 64V192C448 209.7 433.7 224 416 224C398.3 224 384 209.7 384 192V141.3L214.6 310.6C202.1 323.1 181.9 323.1 169.4 310.6C156.9 298.1 156.9 277.9 169.4 265.4L338.7 96H288C270.3 96 256 81.67 256 64V64zM0 128C0 92.65 28.65 64 64 64H160C177.7 64 192 78.33 192 96C192 113.7 177.7 128 160 128H64V416H352V320C352 302.3 366.3 288 384 288C401.7 288 416 302.3 416 320V416C416 451.3 387.3 480 352 480H64C28.65 480 0 451.3 0 416V128z'/%3E%3C/svg%3E");
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	font-family:FontAwesome !important;
	margin-left:10px;
	font-size:15px;
	text-decoration:none;
	display:inline-block;
}

.product_overview_area li a .resource-name {
	color:#2881bd;
	text-decoration:underline;
}

.overview_sec {
	padding:10px 0;
	margin-top:10px;
}

.list_features ul {
	background:transparent;
	padding:0;
}

.features {
	padding:10px 0;
}

.product_overview_area h3 {
	margin-bottom:30px;
	text-transform:uppercase;
	position:relative;
}

.product_overview_area h3::before {
	content:'';
	position:absolute;
	display:block;
	background:#58595b;
	width:100%;
	height:1px;
	bottom:-6px;
	left:-82%;
}

.size_chart {
	padding:40px 0 80px;
}

.size_chart h4 {
	font-size:30px;
	line-height:40px;
	color:#58595b;
	text-transform:uppercase;
	margin-bottom:20px;
	font-family:'Cachet Std';
	font-style:normal;
}

.size_chart th, .size_chart td {
	background:#dedfdf;
	padding:10px 20px;
	border:1px solid;
	font-size:20px;
	color:#58595b;
	text-align:center;
}

.size_chart td {
	background:transparent;
}

.size_chart table {
	margin-top:30px;
}

.product_overview_area {
	padding:20px 0;
}

/* Default Pages */
.defaultPages {
	padding:40px 0;
}

.defaultPages h1 {
	font-size:100px;
	line-height:100px;
	color:#fdd902;
	font-family:'Myriad Pro';
	font-weight:600;
	font-style:italic;
	margin-bottom:30px;
}

.defaultPages h2 {
	font-size:40px;
	line-height:46px;
	color:#58595b;
	text-transform:uppercase;
	position:relative;
	margin-bottom:20px;
}

.defaultPages h2::before {
	content:'';
	position:absolute;
	display:block;
	background:#58595b;
	width:100%;
	height:1px;
	bottom:-6px;
	left:0;
}

.defaultPages h3 {
	font-size:36px;
	line-height:44px;
	color:#58595b;
	text-transform:uppercase;
	position:relative;
	margin-bottom:20px;
}

.defaultPages h3::before {
	content:'';
	position:absolute;
	display:block;
	background:#58595b;
	width:100%;
	height:1px;
	bottom:-6px;
	left:-80%;
}

.defaultPages h4 {
	font-size:30px;
	line-height:40px;
	color:#58595b;
	font-family:'Cachet Std';
	font-weight:600;
	text-transform:uppercase;
	font-style:normal;
	margin-bottom:20px;
}

.defaultPages h5 {
	font-size:25px;
	line-height:30px;
	color:#2881bd;
	text-transform:uppercase;
	position:relative;
	width:fit-content;
	margin-bottom:20px;
}

.defaultPages h5::after {
	content:'';
	position:absolute;
	display:block;
	background:url(../images/arrow-b.png) no-repeat;
	background-size:100% !important;
	width:18px;
	height:18px;
	right:-20px;
	top:9px;
}

.defaultPages h6 {
	font-size:25px;
	line-height:30px;
	color:#58595b;
	font-family:'Myriad Pro';
	margin-bottom:20px;
	text-transform:uppercase;
}

.defaultPages p {
	font-size:20px;
	line-height:26px;
	color:#231f20;
	font-family:'Myriad Pro';
}


.filter_list h5 {
	color:#58595b;
	margin:0;
}

h5.resultBy {
	background:#e1e1e1;
	padding:10px 15px;
	margin-bottom:30px;
}

.checkbox_listing {
	padding:10px 15px;
}

.checkbox_listing ul {
	width:100%;
}

.checkbox_listing li {
	float:none;
	font-size:20px;
	line-height:26px;
	color:#231f20;
	font-family:'Myriad Pro';
	margin:5px 0;
}

.checkbox_listing li label {
	margin:0;
}

.footer .container {
	position:relative;
	z-index:999;
}

.woocommerce ul.products.columns-3 {
	width:100%;
}

.woocommerce ul.products li.product a img {
	object-fit:contain;
	object-position:center;
	margin:0 auto 30px !important;
	height:350px !Important;
}

.product-meta-sku {
	font-size:20px;
	line-height:26px;
	color:#231f20;
	font-family:'Myriad Pro';
}

.pro-description h5 {
	color:#58595b;
	font-family:'Myriad Pro';
	display:block;
	width:100%;
}

.pro-description .cart .quantity {
	display:block !important;
}

.pro-description .cart {
	width:100%;
}

.pro-description .cart select {
	width:350px !important;
	border:1px solid #929292;
	background:#efefef;
	height:40px;
}

.pro-description .cart .single_add_to_cart_button {
	float:right !important;
	margin-top:-26px;
}

.pro-description table.variations, .pro-description .quantity, a.woocommerce-product-gallery__trigger {
	display:block !important;
}

.woocommerce-variation-add-to-cart .input-text {
	display:none !important;
}

ul.products.columns-4 {
	width:100%;
}

ul.products.columns-4 .add_to_cart_button {
	display:none;
}

ul.products.columns-4 span.price {
	display:none !important;
}

.woocommerce div.product form.cart {
	position:relative;
}

.woocommerce-variation-add-to-cart {
	position:absolute;
	top:0;
	right:0;
}

.pro-description p.price {
	height:0;
	opacity:0;
}

.searchandfilter ul li {
	width:100%;
}

.searchandfilter h4 {
	font-size:25px !important;
	line-height:30px;
	color:#58595b !important;
	text-transform:uppercase;
	font-style:normal;
	font-weight:500;
	font-family:'Cachet Std'
}

.searchandfilter ul li label {
	font-size:20px;
	line-height:26px;
	color:#231f20;
	font-family:'Myriad Pro';
}

.products.columns-3 span.price {
	display:none !important;
}

.woocommerce-product-gallery__wrapper img {
	height:450px !important;
	width:auto !important;
	margin:0 auto;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
	opacity:0 !important;
}

.woocommerce-product-gallery .flex-viewport {
	border:2px solid #d1d1d1;
	padding:15px;
	margin-bottom:20px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	width:22.7% !important;
	float:left;
	list-style:none;
	border:1px solid #f3f3f3;
}

.woocommerce div.product div.images .flex-control-thumbs li:not(:last-child) {
	margin:0 3% 0 0;
}

a.woocommerce-product-gallery__trigger {
	display:none !important;
}

.product .col-md-8.entry-header-sect {
	padding-left:60px;
	display:flex;
	flex-wrap:wrap;
	align-content:flex-start;
}

.cart_item img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	width:80px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	font-size:18px !important;
	color:#58595b !important;
	-webkit-text-fill-color:#58595b !important;
	padding:10px !important;
	border:1px solid #58595b !important;
}

.woocommerce.ywraq-wrapper {
	padding-top:30px !important;
}

input.button.raq-send-request {
	margin-top:20px !important;
}

.yith_ywraq_add_item_browse-list.yith_ywraq_add_item_browse_message a {
	color:#58595b;
}

/* .related.products ul.products li{    padding: 0 !important;} */
.gallery-single-view {
	height:auto !important;
	/* background: url(https://wfh0720.upupload.com/blog70324/nz1vk7jpi670324/wp-content/uploads/2020/08/fc-shield.png); */
	background-position-x:0%;
	background-position-y:0%;
	background-repeat:repeat;
	background-size:auto;
	background-repeat:no-repeat;
	background-position:center;
	border:2px solid #d1d1d1;
	padding:15px !important;
}

/*10-11*/
.blogpost {

}

.blog-post {
	padding-bottom:50px;
	border-bottom:1px solid #a1a1a1;
	margin-bottom:32px;
}

.blog-post h4 {
	font-size:40px;
	border-bottom:1px solid #a1a1a1;
	padding-bottom:4px;
	margin-bottom:10px;
}

.blog-post .post-date {
	display:block;
	color:#58595b;
	font-size:25px;
	font-family:'Myriad Pro';
	font-weight:400;
	line-height:normal;
	text-transform:uppercase;
	padding-bottom:18px;
}

.blog-post p {
	color:#231f20;
	line-height:normal;
	margin-bottom:24px;
}

.blog-post > a {
	display:inline-block;
	height:56px;
	background:#2881bd;
	border-radius:0;
	padding:0 20px;
	color:#ffffff;
	font-size:25px;
	font-family:'Cachet Std';
	font-weight:600;
	text-transform:uppercase;
	line-height:56px;
	text-decoration:none;
	transition:0.1s ease-in;
}

.blog-post > a:hover {
	background:#1e72ab;
}

.post-navigation {
	padding-top:40px;
}

.post-navigation .wp-paginate {
	width:100%;
	text-align:center;
}

.post-navigation .wp-paginate li {
	display:inline-block;
	vertical-align:top;
	float:none;
	margin:0 5px;
}

.post-navigation .wp-paginate li a {
	display:block;
	width:40px;
	height:40px;
	background:#dedfdf;
	border:none;
	color:#58595b;
	font-size:20px;
	font-family:'Myriad Pro';
	font-weight:700;
	line-height:40px;
	text-decoration:none;
	transition:0.1s ease-in;
	padding:0 5px;
	margin:0;
}

.post-navigation .wp-paginate li a:hover {
	background:#d0d0d0;
}

.post-navigation .wp-paginate li .current {
	display:block;
	width:40px;
	height:40px;
	background:#fbd307;
	border:none;
	color:#58595b;
	font-size:20px;
	font-family:'Myriad Pro';
	font-weight:700;
	line-height:40px;
	text-decoration:none;
	transition:0.1s ease-in;
	padding:0 5px;
	margin:0;
}

.post-navigation .wp-paginate li a.next, .post-navigation .wp-paginate li a.prev {
	font-size:30px;
	line-height:35px;
}

.single-post .blogpost,
.single-career .blogpost {
	padding-top:85px;
}

.single-post .blogpost h1,
.single-career .blogpost h1 {
	color:#58595b;
	/* font-size:40px; */
	border-bottom:1px solid #a1a1a1;
}

.single-post .blogpost .post-date,
.single-career .blogpost .post-date {
	display:block;
	color:#58595b;
	font-size:25px;
	font-family:'Myriad Pro';
	font-weight:400;
	line-height:normal;
	text-transform:uppercase;
	padding-bottom:18px;
}

.single-post .blogpost p,
.single-career .blogpost p {
	color:#231f20;
	line-height:normal;
	margin-bottom:24px;
}

.single-post .blogpost .container > ul,
.single-career .blogpost .container > ul {
	list-style:disc;
	margin-left:28px;
	padding-bottom:10px;
}

.single-post .blogpost .container > ol,
.single-career .blogpost .container > ol {
	list-style:decimal;
	padding:0;
	margin:0;
	margin-left:28px;
	padding-bottom:10px;
}

.single-post .blogpost .container > ul li,
.single-career .blogpost .container > ul li {
	color:#231f20;
	font-size:20px;
	font-family:'Myriad Pro';
	font-weight:400;
	line-height:normal;
	float:none;
	padding-bottom:15px;
}

.single-post .blogpost .container > ol li,
.single-career .blogpost .container > ol li {
	color:#231f20;
	font-size:20px;
	font-family:'Myriad Pro';
	font-weight:400;
	line-height:normal;
	float:none;
	padding-bottom:15px;
}

.single-post .blogpost img.alignright,
.single-career .blogpost img.alignright {
	min-width:200px;
	height:auto;
	margin-left:40px;
	margin-bottom:30px;
}

.blogpost img.alignleft {
	float:left;
}

.single-post .blogpost .post-navigation .btn,
.single-career .blogpost .post-navigation .btn {
	display:inline-block;
	height:56px;
	background:#2881bd;
	border-radius:0;
	padding:0 20px;
	color:#ffffff;
	font-size:25px;
	font-family:'Cachet Std';
	font-weight:600;
	text-transform:uppercase;
	line-height:56px;
	text-decoration:none;
	transition:0.1s ease-in;
}

.single-post .blogpost .post-navigation .btn:hover,
.single-career .blogpost .post-navigation .btn:hover {
	background:#1e72ab;
}

.single-post .blogpost .container,
.single-career .blogpost .container {
	padding-bottom:100px;
}

.single-post .blogpost .container .post-navigation,
.single-career .blogpost .container .post-navigation {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}

/* 23 sep 2021 kp css start */

.featured-new ul li {
	padding:0px 10px;
}

.featured-new ul li h5 img {
	margin-top:0px !important;
}

.featured-new ul li h5 a {
	position:relative;
}

.featured-new ul li h5 a img {
	position:absolute;
	right:-20px;
	top:6px;
}

.featured-new ul li h5 {
	margin-bottom:15px;
	min-height:100px;
	padding-right:10px;
	font-size:23px;
}

.featured-new ul li {
	display:flex;
	flex-direction:column;
	height:100%;
}

.featured-new ul li p {
	margin-top:auto;
	margin-bottom:0px;
}

@media only screen and (max-width:767px) {
	.featured-new ul li h5 {
		min-height:50px;
		font-size:14px;
	}

}

@media only screen and (max-width:365px) {
	.featured-new ul li h5 {
		min-height:auto;
	}

}

/* 23 sep 2021 kp css end */

.main_banner {
	height:35vw;
	overflow:hidden;
}

.main_banner .slider,
.main_banner .slick-list,
.main_banner .slick-track {
    height:100%;
}

.main_banner .slider .banner-video-image {
	
}

.main_banner .banner-video {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	object-fit:cover;
}

@media screen and (max-width: 550px) {
	.banner-video {
		display:none;
	}
}

section.Blog-products {
	background-color:#F2F2F2;
}

.footer .footer_address img {
	height:45px;
	object-fit:contain;
	object-position:center;
}